Subject: [Spridgets] Red thing is for sale...

From: "Bill L. via Spridgets" <[email-masked]>
Date: Sun, 9 Oct 2022 13:47:49 -0700

------------0120FE04B25F642F1
Content-Transfer-Encoding: 7bit

Hello Spridgets,

  I have decided to go ahead and part with "the red thing"...

It's a "66 sprite with VTO 4 spoke black wheels
1275 bored .030 over
Maniflow LCB header into Maniflow muffler
Morris Service 5 speed
3.9 rear end
Space Saver Spare
Factory Hard Top, Folding Top and Tonneau 
New Electronic Gauges (from BugEyeGuy)
Electronic Ignition (Fast, not Pertronix) 
Weber DGV all sorted
Recently had all the rust removed, and repainted.  new AH Spares Interior (jaguar quality)
PPP shocks. 
Recently rebuilt front end, all new.

No squeaks, rattles, thumps, it's all one piece.  
I would say it's a NO EXCUSES car except that the weather stripping on the driver side wing window needs replacing... That's it.

SO if you know anyone who's looking for a DONE car, not a project... get in touch. 

This is the only listing I've made. I want it to go to a good home. I've had it over 25 years and have done my best to be a custodian to keep this thing running ..... and running,... and running ... beyond my "ownership".  This is the car that went from WA to Missouri for the 50th. I've set it up to able to do 500 plus miles in a weekend and claim the 21st Century record of miles in ONE DAY.. from Gillette WY to Kelso WA, via Seattle. . 1140+ miles. 

I'm looking for $20,995. 

Welcome comments and inquiries. 

-- 
Best regards,
 Bill                          mailto:[email-masked]

    * "Do you call this a musical?" asked Les miserably.
------------0120FE04B25F642F1
 name="Sprite.jpg"
Content-transfer-encoding: base64
Content-Disposition: attachment;
 filename="Sprite.jpg"

------------0120FE04B25F642F1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

------------0120FE04B25F642F1--